Title: Bild

accept:
    extension: gif, jpeg, jpg, jpe, png, webp

create:
    width: 3000
    height: 3000

fields:
    alt:
        label: Alt-Text
        type: text
        width: 1/2
    copyright:
        label: Copyright
        type: text
        width: 1/2